RubyGems Navigation menu

linodeapi 2.0.1

Wraps the Linode API with multiple levels of interaction

Versies:

  1. 2.0.3 - April 16, 2019 (39,5 KB)
  2. 2.0.2 - April 13, 2019 (39,5 KB)
  3. 2.0.1 - October 03, 2017 (38 KB)
  4. 2.0.0 - October 03, 2017 (37,5 KB)
  5. 1.0.1 - July 02, 2016 (37 KB)
Toon alle versies (16 totaal)

Runtime afhankelijkheden (1):

httparty ~> 0.15.5

Development afhankelijkheden (8):

codecov ~> 0.1.1
fuubar ~> 2.2.0
goodcop ~> 0.1.0
rake ~> 12.1.0
rspec ~> 3.6.0
rubocop ~> 0.50.0
vcr ~> 3.0.0
webmock ~> 3.0.0

Eigenaren:

Authors:

  • Les Aker

SHA 256 checksum:

4d5cabfa66ee8fe61331c15c46a07ffc29fdc964387c12c496abb7257fc75005

Total downloads 34.087

Voor deze versie 2.428

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 0

Links: